.newAccount {
  position: fixed;
  z-index: 9;
  left: 0px;
  right: 0px;
  top: 0px;
  bottom: 0px;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: rgba($secondaryColor, .9);
  &_inner {
    height: 350px;
    width: 300px;
    margin: auto;
    padding: 0px $paddingMini;
  }
  &-header {
    display: flex;
    justify-content: flex-end;
    margin-bottom: $marginDefault;
  }
  &-close {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 30px;
    height: 30px;
    border-radius: 6px;
    background-color: #222b3e;
    border: 1px solid #3b4356;
    box-shadow: 2px 5px 14px 4px #111926;
    color: #ffffff;
  }
  &-body {
    background-color: #222b3e;
    border: 1px solid #3b4356;
    padding: $paddingDefault;
    border-radius: 10px;
    box-shadow: 2px 5px 14px 4px #111926;
    font-size: .875rem;
  }
}
